{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "marque²",
            "block_bbox": [
              78,
              144,
              202,
              183
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                78.0,
                144.0
              ],
              [
                202.0,
                144.0
              ],
              [
                202.0,
                183.0
              ],
              [
                78.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2147",
            "block_bbox": [
              984,
              141,
              1058,
              183
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                984.0,
                141.0
              ],
              [
                1058.0,
                141.0
              ],
              [
                1058.0,
                183.0
              ],
              [
                984.0,
                183.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "marquer",
            "block_bbox": [
              1838,
              145,
              1966,
              179
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1838.0,
                145.0
              ],
              [
                1966.0,
                145.0
              ],
              [
                1966.0,
                179.0
              ],
              [
                1838.0,
                179.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "22.[玻璃] marque de pinces（在冷却处理时玻璃板上留下的）局部钳迹缺陷 / marque de rouleaux（在轧制过程中玻璃板上留下的）局部滚轧条迹缺陷 23.[机]轧印器；标记戳子：marque à chaud（用烙铁、冲子在木材、皮革、金属上留下的诸如文字、数字的）烙印，印迹 / marque à frapper（硬金属材料上的）打刻印 24.[金属] marque du laminoir（钢轨上的）轧制标记[如产地、生产日期、生产方式等] / marque de coulée（两种材料非完全融合的）浇铸痕迹 25.[印] marque d'imprimeur = marque typographique（印刷者和书商同意作为商号印在书籍卷首、章头或章末的诸如约定记号、数字、花押字、雕刻小花饰等的）印刷标记 26.[马事] marque de fer 烙印 / marque en tête（马的）前头部白斑 27.[园艺]（菌类栽培床上形成的）菌丝块 28.[河运] marque de crue 洪水位标记 / marque d'enforcement 增加吃水线标记 / marques d'identification des ancres（在莱茵河和摩泽尔河上行驶船只的）锚上鉴定标记[如航行证号码、船主姓氏等] / marques de jauge 吃水线变动幅度刻度板 29.[商]①（商人在商品上做的）价格暗码 ②taux de marque（增值税除外的售价与毛利的）利幅率，商品购销差价率 30.[古] marque de théâtre 戏票 31.[史]①[古法]（打在犯人身上的）烙印（=flétrissure）②lettres de marque（遭掠夺的商人进行报复的）报复特许状 32.[考古] marque de chasse 狩猎符[指旧石器时代末期的线刻骨片] 33.[纹章] marque d'honneur 荣誉徽章，荣誉证章[表明家系、身份] 34.[用复数] [猎]（识别猎获物的）踪迹 35.[神秘学]（魔鬼或圣女在人身上留下的）默示记号\n★ marque d'arrêt [de début, de démarrage] 开车痕[织疵] / marque de défaut 疵点 / marque de fichier 文件标记, 文件标志 / marque de fréquence 频率标记 / marque de lecture 读标 / marque de précalibrage 标定记号 / marque de référence 基准标",
            "block_bbox": [
              83,
              174,
              997,
              1358
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                83.0,
                174.0
              ],
              [
                997.0,
                174.0
              ],
              [
                997.0,
                1358.0
              ],
              [
                83.0,
                1358.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de marque ①一流的,名牌的:vins de marque 名牌酒 / produits de marque 名牌产品 ②(人物)尊贵的,高贵的,著名的;重要的:personnes de marque 有威望的人士,出色人物,名人 / hôtés de marque du gouvernement 政府的贵宾",
            "block_bbox": [
              85,
              1428,
              991,
              1594
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                85.0,
                1428.0
              ],
              [
                991.0,
                1428.0
              ],
              [
                991.0,
                1594.0
              ],
              [
                85.0,
                1594.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "marque de fabrique [de l'ouvrier] (能判断父子关系、识别作者、物品来历等的)特征: Ce nez court, ces yeux rapprochés, ce grand front, je reconnais la marque de fabrique, c'est le fils de Pierre. 从这短短的鼻梁,这近靠的双眼,这宽宽的额头,我认出了特征,这是皮埃尔的儿子。",
            "block_bbox": [
              83,
              1591,
              990,
              1797
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                83,
                1591
              ],
              [
                83,
                1796
              ],
              [
                989,
                1796
              ],
              [
                989,
                1591
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "marque²[mark] n. f.【古法】报复, 复仇: lettres de marque 劫掠 敌国商船的特许状[指允许民间船舶劫掠敌国商船] (= lettres de saisie)",
            "block_bbox": [
              66,
              1796,
              989,
              1922
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                66.0,
                1796.0
              ],
              [
                989.0,
                1796.0
              ],
              [
                989.0,
                1922.0
              ],
              [
                66.0,
                1922.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "marqué, e [marke] a. 1. 加标记的，有符号的；打了印戳的；标明的，记录的，记载的，记入的；有文字符号标记的：C'est marqué sur ton livre, tu n'as pas vu? 这在你书上写着，你没看见吗？/Ce hameau n'est pas marqué sur la carte. 这个小村庄在地图上没有标出来。/Son nom n'est pas marqué sur la liste. 他的名字没有记入名单。/Il n'a rien de marqué sur cette borne. 这界石上没有任何文字标记。/Tous les disques marqués (O) sont des disques d'occasion. 所有加了“O”字标记的唱片都是旧唱片。/Les ouvrages marqués (J) s'adressent à la jeunesse. 加上“J”字标记的著作都是供年轻人阅读的。/Tout le linge doit être marqué au nom de l'enfant. 所有的内衣都应当标上孩子的姓名。2. 突出的，着重的，强调的；明显的，显著的：un complet avec la taille marquée 显示出腰身的西服 / une différence marquée 明显的差别 / mesure [mélodie] marquée 加强的节拍[旋律] / rythme marqué 加强的节奏 / avoir une préférence marquée pour qn / qch. 对某人[某事]特别喜欢 / montrer un intérêt marqué pour qch. 对某事显得特别感兴趣 / Il est impossible de tracer une frontière bien marquée entre ces deux disciplines. 在这两门学问之间不可能划出一个明显的界线。/ Elle a un goût marqué pour la musique classique. 她对古典音乐有特殊的爱好。3. 伴有令人难忘事件的：La cérémonie a été marquée de quelques incidents. 举行仪式时，发生了几件令人难忘的事件。4. <marqué par qch.> 带有…特征的，留下…痕迹的，受…影响的：Le paysage est marqué par la présence majestueuse d'une haute montagne. 景色带有高山庄严雄伟的特征。/ Ce siècle est marqué d'abord par de nombreux conflits religieux. 这个世纪首要的特征是有许多宗教争端。/《Coursier》，《Etalon》sont des termes marqués par rapport à 《Cheval》. 对“马”而言，“战马”和“种马”是带有特性的词。5. 有痕迹的，有皱纹的；显而易见的：avoir le visage marqué 有皱纹的脸 / Il vieillit, il est marqué. 他人老了，脸也皱了。/ La déception était marquée sur son visage. 在他的脸上当时看得出失望的表情。6. (人)被打上标记的，受到不好评价的；(政治色彩)鲜明的，态度明朗的：homme politique marqué à gauche 态度明朗的左派政治家 / être marqué à droite 明显的右派 7. 因受牵连而令人怀疑的：Il est trop marqué pour arbitrer ce conflit. 他因受牵连而太令人怀疑，不能裁决这一争端。8. (用于追踪调查的)追踪装置的：globules rouges marqués par un isotope radioactif 用放射性同位元素作上标记的红细胞 9. [语]有标记的：terme marqué 有标记项[具有某些音韵、形态、统词及意义特征，并以此区别于不具备这些特征的无标记项的语言要素，如：无声对于有声，阳性对于阴性，单数对于复数，其中的无声、阳性、单数为无标记项，有声、阴性、复数则为有标记项] /formes marquées du substantif [de l'adjectif] 名词[形容词]的有尾符形式[即加有 s 或 e，表明复数或阴性形式] 10. [牌戏] cartes marquées (作弊者或魔术师认识的)做有记号的牌 11. [原子] molécule marquée 标记分子 / atomes marqués 示踪原子 12. [马] cheval marqué en tête 前头部有白斑的马 / cheval faux marqué 牙齿上有假标记的马[为了欺骗买主，在马牙上刻上假标记以隐瞒马龄]",
            "block_bbox": [
              50,
              1919,
              993,
              2949
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                61,
                1935
              ],
              [
                50,
                2797
              ],
              [
                72,
                2948
              ],
              [
                982,
                2948
              ],
              [
                992,
                1919
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1035,
              198,
              1966,
              1181
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1035.0,
                198.0
              ],
              [
                1966.0,
                198.0
              ],
              [
                1966.0,
                1181.0
              ],
              [
                1035.0,
                1181.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au moment marqué 在规定的时间",
            "block_bbox": [
              1040,
              1181,
              1540,
              1221
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1040.0,
                1181.0
              ],
              [
                1540.0,
                1181.0
              ],
              [
                1540.0,
                1221.0
              ],
              [
                1040.0,
                1221.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être marqué (苦役犯)身上打有烙印;【转】被视为有罪,被认为有嫌疑",
            "block_bbox": [
              1039,
              1219,
              1954,
              1303
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1039,
                1233
              ],
              [
                1039,
                1302
              ],
              [
                1953,
                1302
              ],
              [
                1953,
                1219
              ],
              [
                1082,
                1219
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "(être) marqué au coin de qn / qch. 【书】在…烙上了印记，在…形成了性格：réflexion marquée au coin du bon sens 合情合理的考虑",
            "block_bbox": [
              1035,
              1300,
              1954,
              1423
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1035,
                1300
              ],
              [
                1035,
                1422
              ],
              [
                1668,
                1422
              ],
              [
                1953,
                1407
              ],
              [
                1953,
                1300
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "marqué²[marke], marquet [marke] n. m. 【行】一个月: saper\ndix marqués de ballon 坐 10 个月班房",
            "block_bbox": [
              1023,
              1423,
              1953,
              1506
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1023.0,
                1423.0
              ],
              [
                1953.0,
                1423.0
              ],
              [
                1953.0,
                1506.0
              ],
              [
                1023.0,
                1506.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "marquer [marke] I v. t. 1. 作记号, 做标记, 标明, 表示: marquer l'emplacement de la nouvelle construction par des bornes 用界石给新建筑物的位置作标记 / animal qui marque son territoire 在地盘上做记号的动物 / épingles qui marquent la longueur d'une jupe 标明裙子长度的别针 / marquer une chemise [du linge] 在衬衫上 [在内衣上] 做记号 / marquer les vêtements des enfants avant leur départ en colonie de vacances 在孩子们出发去夏令营之前, 在他们的衣服上做上记号 ▶ <marquer A de B> 在 A 上做了 B 记号: marquer d'une croix les arbres à abattre 在要砍伐的树上打上叉号 / des hommes que Dieu a marqués d'un signe 上帝打了记的人们, 上帝刻了记号的人们 ▶ <marquer A + à, avec + B> 用 B 给 A 做记号: marquer qch. au crayon 用铅笔给某物做记号 / marquer qch. au poinçon 用冲子给某物打上印记 / marquer le bétail au fer rouge 用烙铁给牲畜烫印记 2. (事件、时期等) 标志, 标明; (符号等) 表示, 标出: marquer le début [la fin] de qch. 标志着…的开始 [结束] / marquer un progrès [le triomphe] 标志着一种进步 [胜利] / marquer un tournant [une rupture] dans l'histoire 标志着历史上的转折 [突变] / détail qui marque l'époque d'un tableau 标明",
            "block_bbox": [
              1013,
              1505,
              1958,
              2286
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1024,
                1505
              ],
              [
                1013,
                2285
              ],
              [
                1957,
                2285
              ],
              [
                1957,
                1505
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一幅画的绘制年代的细部 / marquer le sommet [l'apogée] de qch. 标志着…的顶峰[顶点] / ruisseau qui marque la limite de la propriété 标出房地产界线的小溪 / Un astérisque marque un renvoi. 星号表示注释。/ Ses livres récents marquent un retour à la tradition. 他的近期著作清楚地表现出对传统的回归。/ Ce qui marque le plus profondément notre époque, c'est sans aucun doute la révolution informatique. 最(能)深刻体现我们时代特征的,毫无疑问是信息(处理的)革命。【辨异】→ montrer 3.(钟表、仪器)指示,指明:L'horloge marque midi [treize heures] (= indiquer). 时钟指着 12 点[13 点]。/ Cette montre ne marque pas les secondes. 这手表没有秒针。/ Le thermomètre marquait 5 degrés au-dessous de zéro. 气温表上当时指示的是零下 5 度。4. 记录,记载,记入: marquer ses dépenses 记支出帐 / marquer un numéro de téléphone sur [dans] son carnet 在笔记本上记下一个电话号码(= écrire) / marquer tous les événements familiaux importants dans son journal 在日记上记载所有重要的家庭",
            "block_bbox": [
              1034,
              2280,
              1953,
              2933
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1034.0,
                2280.0
              ],
              [
                1953.0,
                2280.0
              ],
              [
                1953.0,
                2933.0
              ],
              [
                1034.0,
                2933.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1970,
              550,
              2110,
              690
            ],
            "block_id": 15,
            "block_order": null,
            "group_id": 15,
            "block_polygon_points": [
              [
                1970.0,
                550.0
              ],
              [
                2110.0,
                550.0
              ],
              [
                2110.0,
                690.0
              ],
              [
                1970.0,
                690.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.43780380487442017,
              "coordinate": [
                78,
                144,
                202,
                183
              ],
              "order": null,
              "polygon_points": [
                [
                  78.0,
                  144.0
                ],
                [
                  202.0,
                  144.0
                ],
                [
                  202.0,
                  183.0
                ],
                [
                  78.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5658312439918518,
              "coordinate": [
                984,
                141,
                1058,
                183
              ],
              "order": 1,
              "polygon_points": [
                [
                  984.0,
                  141.0
                ],
                [
                  1058.0,
                  141.0
                ],
                [
                  1058.0,
                  183.0
                ],
                [
                  984.0,
                  183.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7502589821815491,
              "coordinate": [
                1838,
                145,
                1966,
                179
              ],
              "order": null,
              "polygon_points": [
                [
                  1838.0,
                  145.0
                ],
                [
                  1966.0,
                  145.0
                ],
                [
                  1966.0,
                  179.0
                ],
                [
                  1838.0,
                  179.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45654603838920593,
              "coordinate": [
                83,
                174,
                997,
                1358
              ],
              "order": 2,
              "polygon_points": [
                [
                  83.0,
                  174.0
                ],
                [
                  997.0,
                  174.0
                ],
                [
                  997.0,
                  1358.0
                ],
                [
                  83.0,
                  1358.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31463974714279175,
              "coordinate": [
                85,
                938,
                992,
                1181
              ],
              "order": 3,
              "polygon_points": [
                [
                  85,
                  938
                ],
                [
                  85,
                  1165
                ],
                [
                  107,
                  1180
                ],
                [
                  991,
                  1180
                ],
                [
                  991,
                  938
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6798083782196045,
              "coordinate": [
                84,
                1181,
                993,
                1429
              ],
              "order": 4,
              "polygon_points": [
                [
                  84.0,
                  1181.0
                ],
                [
                  993.0,
                  1181.0
                ],
                [
                  993.0,
                  1429.0
                ],
                [
                  84.0,
                  1429.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8559542298316956,
              "coordinate": [
                85,
                1428,
                991,
                1594
              ],
              "order": 5,
              "polygon_points": [
                [
                  85.0,
                  1428.0
                ],
                [
                  991.0,
                  1428.0
                ],
                [
                  991.0,
                  1594.0
                ],
                [
                  85.0,
                  1594.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8264722228050232,
              "coordinate": [
                83,
                1591,
                990,
                1797
              ],
              "order": 6,
              "polygon_points": [
                [
                  83,
                  1591
                ],
                [
                  83,
                  1796
                ],
                [
                  989,
                  1796
                ],
                [
                  989,
                  1591
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8989697694778442,
              "coordinate": [
                66,
                1796,
                989,
                1922
              ],
              "order": 7,
              "polygon_points": [
                [
                  66.0,
                  1796.0
                ],
                [
                  989.0,
                  1796.0
                ],
                [
                  989.0,
                  1922.0
                ],
                [
                  66.0,
                  1922.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9328121542930603,
              "coordinate": [
                50,
                1919,
                993,
                2949
              ],
              "order": 8,
              "polygon_points": [
                [
                  61,
                  1935
                ],
                [
                  50,
                  2797
                ],
                [
                  72,
                  2948
                ],
                [
                  982,
                  2948
                ],
                [
                  992,
                  1919
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9229098558425903,
              "coordinate": [
                1035,
                198,
                1966,
                1181
              ],
              "order": 9,
              "polygon_points": [
                [
                  1035.0,
                  198.0
                ],
                [
                  1966.0,
                  198.0
                ],
                [
                  1966.0,
                  1181.0
                ],
                [
                  1035.0,
                  1181.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7113039493560791,
              "coordinate": [
                1040,
                1181,
                1540,
                1221
              ],
              "order": 10,
              "polygon_points": [
                [
                  1040.0,
                  1181.0
                ],
                [
                  1540.0,
                  1181.0
                ],
                [
                  1540.0,
                  1221.0
                ],
                [
                  1040.0,
                  1221.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8528132438659668,
              "coordinate": [
                1039,
                1219,
                1954,
                1303
              ],
              "order": 11,
              "polygon_points": [
                [
                  1039,
                  1233
                ],
                [
                  1039,
                  1302
                ],
                [
                  1953,
                  1302
                ],
                [
                  1953,
                  1219
                ],
                [
                  1082,
                  1219
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8620396852493286,
              "coordinate": [
                1035,
                1300,
                1954,
                1423
              ],
              "order": 12,
              "polygon_points": [
                [
                  1035,
                  1300
                ],
                [
                  1035,
                  1422
                ],
                [
                  1668,
                  1422
                ],
                [
                  1953,
                  1407
                ],
                [
                  1953,
                  1300
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8719425797462463,
              "coordinate": [
                1023,
                1423,
                1953,
                1506
              ],
              "order": 13,
              "polygon_points": [
                [
                  1023.0,
                  1423.0
                ],
                [
                  1953.0,
                  1423.0
                ],
                [
                  1953.0,
                  1506.0
                ],
                [
                  1023.0,
                  1506.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.824708878993988,
              "coordinate": [
                1013,
                1505,
                1958,
                2286
              ],
              "order": 14,
              "polygon_points": [
                [
                  1024,
                  1505
                ],
                [
                  1013,
                  2285
                ],
                [
                  1957,
                  2285
                ],
                [
                  1957,
                  1505
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8754912614822388,
              "coordinate": [
                1034,
                2280,
                1953,
                2933
              ],
              "order": 15,
              "polygon_points": [
                [
                  1034.0,
                  2280.0
                ],
                [
                  1953.0,
                  2280.0
                ],
                [
                  1953.0,
                  2933.0
                ],
                [
                  1034.0,
                  2933.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.3184201717376709,
              "coordinate": [
                1970,
                550,
                2110,
                690
              ],
              "order": null,
              "polygon_points": [
                [
                  1970.0,
                  550.0
                ],
                [
                  2110.0,
                  550.0
                ],
                [
                  2110.0,
                  690.0
                ],
                [
                  1970.0,
                  690.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "22.[玻璃] marque de pinces（在冷却处理时玻璃板上留下的）局部钳迹缺陷 / marque de rouleaux（在轧制过程中玻璃板上留下的）局部滚轧条迹缺陷 23.[机]轧印器；标记戳子：marque à chaud（用烙铁、冲子在木材、皮革、金属上留下的诸如文字、数字的）烙印，印迹 / marque à frapper（硬金属材料上的）打刻印 24.[金属] marque du laminoir（钢轨上的）轧制标记[如产地、生产日期、生产方式等] / marque de coulée（两种材料非完全融合的）浇铸痕迹 25.[印] marque d'imprimeur = marque typographique（印刷者和书商同意作为商号印在书籍卷首、章头或章末的诸如约定记号、数字、花押字、雕刻小花饰等的）印刷标记 26.[马事] marque de fer 烙印 / marque en tête（马的）前头部白斑 27.[园艺]（菌类栽培床上形成的）菌丝块 28.[河运] marque de crue 洪水位标记 / marque d'enforcement 增加吃水线标记 / marques d'identification des ancres（在莱茵河和摩泽尔河上行驶船只的）锚上鉴定标记[如航行证号码、船主姓氏等] / marques de jauge 吃水线变动幅度刻度板 29.[商]①（商人在商品上做的）价格暗码 ②taux de marque（增值税除外的售价与毛利的）利幅率，商品购销差价率 30.[古] marque de théâtre 戏票 31.[史]①[古法]（打在犯人身上的）烙印（=flétrissure）②lettres de marque（遭掠夺的商人进行报复的）报复特许状 32.[考古] marque de chasse 狩猎符[指旧石器时代末期的线刻骨片] 33.[纹章] marque d'honneur 荣誉徽章，荣誉证章[表明家系、身份] 34.[用复数] [猎]（识别猎获物的）踪迹 35.[神秘学]（魔鬼或圣女在人身上留下的）默示记号\n\n★ marque d'arrêt [de début, de démarrage] 开车痕[织疵] / marque de défaut 疵点 / marque de fichier 文件标记, 文件标志 / marque de fréquence 频率标记 / marque de lecture 读标 / marque de précalibrage 标定记号 / marque de référence 基准标\n\nde marque ①一流的,名牌的:vins de marque 名牌酒 / produits de marque 名牌产品 ②(人物)尊贵的,高贵的,著名的;重要的:personnes de marque 有威望的人士,出色人物,名人 / hôtés de marque du gouvernement 政府的贵宾\n\nmarque de fabrique [de l'ouvrier] (能判断父子关系、识别作者、物品来历等的)特征: Ce nez court, ces yeux rapprochés, ce grand front, je reconnais la marque de fabrique, c'est le fils de Pierre. 从这短短的鼻梁,这近靠的双眼,这宽宽的额头,我认出了特征,这是皮埃尔的儿子。\n\nmarque²[mark] n. f.【古法】报复, 复仇: lettres de marque 劫掠 敌国商船的特许状[指允许民间船舶劫掠敌国商船] (= lettres de saisie)\n\nmarqué, e [marke] a. 1. 加标记的，有符号的；打了印戳的；标明的，记录的，记载的，记入的；有文字符号标记的：C'est marqué sur ton livre, tu n'as pas vu? 这在你书上写着，你没看见吗？/Ce hameau n'est pas marqué sur la carte. 这个小村庄在地图上没有标出来。/Son nom n'est pas marqué sur la liste. 他的名字没有记入名单。/Il n'a rien de marqué sur cette borne. 这界石上没有任何文字标记。/Tous les disques marqués (O) sont des disques d'occasion. 所有加了“O”字标记的唱片都是旧唱片。/Les ouvrages marqués (J) s'adressent à la jeunesse. 加上“J”字标记的著作都是供年轻人阅读的。/Tout le linge doit être marqué au nom de l'enfant. 所有的内衣都应当标上孩子的姓名。2. 突出的，着重的，强调的；明显的，显著的：un complet avec la taille marquée 显示出腰身的西服 / une différence marquée 明显的差别 / mesure [mélodie] marquée 加强的节拍[旋律] / rythme marqué 加强的节奏 / avoir une préférence marquée pour qn / qch. 对某人[某事]特别喜欢 / montrer un intérêt marqué pour qch. 对某事显得特别感兴趣 / Il est impossible de tracer une frontière bien marquée entre ces deux disciplines. 在这两门学问之间不可能划出一个明显的界线。/ Elle a un goût marqué pour la musique classique. 她对古典音乐有特殊的爱好。3. 伴有令人难忘事件的：La cérémonie a été marquée de quelques incidents. 举行仪式时，发生了几件令人难忘的事件。4. <marqué par qch.> 带有…特征的，留下…痕迹的，受…影响的：Le paysage est marqué par la présence majestueuse d'une haute montagne. 景色带有高山庄严雄伟的特征。/ Ce siècle est marqué d'abord par de nombreux conflits religieux. 这个世纪首要的特征是有许多宗教争端。/《Coursier》，《Etalon》sont des termes marqués par rapport à 《Cheval》. 对“马”而言，“战马”和“种马”是带有特性的词。5. 有痕迹的，有皱纹的；显而易见的：avoir le visage marqué 有皱纹的脸 / Il vieillit, il est marqué. 他人老了，脸也皱了。/ La déception était marquée sur son visage. 在他的脸上当时看得出失望的表情。6. (人)被打上标记的，受到不好评价的；(政治色彩)鲜明的，态度明朗的：homme politique marqué à gauche 态度明朗的左派政治家 / être marqué à droite 明显的右派 7. 因受牵连而令人怀疑的：Il est trop marqué pour arbitrer ce conflit. 他因受牵连而太令人怀疑，不能裁决这一争端。8. (用于追踪调查的)追踪装置的：globules rouges marqués par un isotope radioactif 用放射性同位元素作上标记的红细胞 9. [语]有标记的：terme marqué 有标记项[具有某些音韵、形态、统词及意义特征，并以此区别于不具备这些特征的无标记项的语言要素，如：无声对于有声，阳性对于阴性，单数对于复数，其中的无声、阳性、单数为无标记项，有声、阴性、复数则为有标记项] /formes marquées du substantif [de l'adjectif] 名词[形容词]的有尾符形式[即加有 s 或 e，表明复数或阴性形式] 10. [牌戏] cartes marquées (作弊者或魔术师认识的)做有记号的牌 11. [原子] molécule marquée 标记分子 / atomes marqués 示踪原子 12. [马] cheval marqué en tête 前头部有白斑的马 / cheval faux marqué 牙齿上有假标记的马[为了欺骗买主，在马牙上刻上假标记以隐瞒马龄]\n\n\n\nau moment marqué 在规定的时间\n\nêtre marqué (苦役犯)身上打有烙印;【转】被视为有罪,被认为有嫌疑\n\n(être) marqué au coin de qn / qch. 【书】在…烙上了印记，在…形成了性格：réflexion marquée au coin du bon sens 合情合理的考虑\n\nmarqué²[marke], marquet [marke] n. m. 【行】一个月: saper\n\ndix marqués de ballon 坐 10 个月班房\n\nmarquer [marke] I v. t. 1. 作记号, 做标记, 标明, 表示: marquer l'emplacement de la nouvelle construction par des bornes 用界石给新建筑物的位置作标记 / animal qui marque son territoire 在地盘上做记号的动物 / épingles qui marquent la longueur d'une jupe 标明裙子长度的别针 / marquer une chemise [du linge] 在衬衫上 [在内衣上] 做记号 / marquer les vêtements des enfants avant leur départ en colonie de vacances 在孩子们出发去夏令营之前, 在他们的衣服上做上记号 ▶ <marquer A de B> 在 A 上做了 B 记号: marquer d'une croix les arbres à abattre 在要砍伐的树上打上叉号 / des hommes que Dieu a marqués d'un signe 上帝打了记的人们, 上帝刻了记号的人们 ▶ <marquer A + à, avec + B> 用 B 给 A 做记号: marquer qch. au crayon 用铅笔给某物做记号 / marquer qch. au poinçon 用冲子给某物打上印记 / marquer le bétail au fer rouge 用烙铁给牲畜烫印记 2. (事件、时期等) 标志, 标明; (符号等) 表示, 标出: marquer le début [la fin] de qch. 标志着…的开始 [结束] / marquer un progrès [le triomphe] 标志着一种进步 [胜利] / marquer un tournant [une rupture] dans l'histoire 标志着历史上的转折 [突变] / détail qui marque l'époque d'un tableau 标明\n\n一幅画的绘制年代的细部 / marquer le sommet [l'apogée] de qch. 标志着…的顶峰[顶点] / ruisseau qui marque la limite de la propriété 标出房地产界线的小溪 / Un astérisque marque un renvoi. 星号表示注释。/ Ses livres récents marquent un retour à la tradition. 他的近期著作清楚地表现出对传统的回归。/ Ce qui marque le plus profondément notre époque, c'est sans aucun doute la révolution informatique. 最(能)深刻体现我们时代特征的,毫无疑问是信息(处理的)革命。【辨异】→ montrer 3.(钟表、仪器)指示,指明:L'horloge marque midi [treize heures] (= indiquer). 时钟指着 12 点[13 点]。/ Cette montre ne marque pas les secondes. 这手表没有秒针。/ Le thermomètre marquait 5 degrés au-dessous de zéro. 气温表上当时指示的是零下 5 度。4. 记录,记载,记入: marquer ses dépenses 记支出帐 / marquer un numéro de téléphone sur [dans] son carnet 在笔记本上记下一个电话号码(= écrire) / marquer tous les événements familiaux importants dans son journal 在日记上记载所有重要的家庭\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1970_550_2110_690.jpg\" alt=\"Image\" width=\"6%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1970_550_2110_690.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//53ac1a27-ff45-4e2c-b3a8-39e0ac8549fc/markdown_0/imgs/img_in_image_box_1970_550_2110_690.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A59%3A34Z%2F-1%2F%2F36deb76a28ffbc02d28c79a04f3fca4abf3f31bdde194cf7b27fe3b0d6fff9a8"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//53ac1a27-ff45-4e2c-b3a8-39e0ac8549fc/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A59%3A35Z%2F-1%2F%2F9a24602d7e4231021028957d7057b9ce49ce41176b311068ef8adfea483c50e1"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//53ac1a27-ff45-4e2c-b3a8-39e0ac8549fc/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A59%3A35Z%2F-1%2F%2Fb42b568a5a34b2f183f1ac5ae6d5b70093b7d8447e58c9ac114e7ff61e540efa"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//53ac1a27-ff45-4e2c-b3a8-39e0ac8549fc/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A59%3A35Z%2F-1%2F%2F54d46b7c85a8155db29e6dba3c235f4d957db35c137310dd73d6e2cafa557a43"
  ]
}